[Version]
Signature	        = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE    = 1
INI_ORDER               = 10

[UIUSetupCfg]
COMMAND_LINE = "-INI=DolbyConfig.INI, DolbyConfig"

[FileCfg]
Setup64FileName = x64\Setup64.exe

[Manufacturer]
Conexant = Conexant

[Conexant.NTx86.6]
Conexant = DAA.NTx86.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC021
Conexant = DAA.NTx86.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC023
Conexant = DHT.NTx86.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC02B
Conexant = DHT.NTx86.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC02D
Conexant = DAA.NTx86.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC02F
Conexant = DAA.NTx86.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC031
Conexant = DAA.NTx86.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC033
Conexant = DAA.NTx86.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC035
Conexant = DAA.NTx86.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC037
Conexant = DAA.NTx86.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC039
Conexant = DAA.NTx86.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC025

[Conexant.NTamd64.6]
Conexant = DAA.NTamd64.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC021
Conexant = DAA.NTamd64.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC023
Conexant = DHT.NTamd64.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC02B
Conexant = DHT.NTamd64.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC02D
Conexant = DAA.NTamd64.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC02F
Conexant = DAA.NTamd64.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC031
Conexant = DAA.NTamd64.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC033
Conexant = DAA.NTamd64.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC035
Conexant = DAA.NTamd64.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC037
Conexant = DAA.NTamd64.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC039
Conexant = DAA.NTamd64.6, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC025

[DAA.NTx86.6]
AddReg	   = RunAddReg32, UninstallAddReg, DAAUninstallAddReg32
CopyFiles  = CopyFiles32
InstallApp = InstallApp32

[DAA.NTamd64.6]
AddReg	   = RunAddReg64, UninstallAddReg, DAAUninstallAddReg64
CopyFiles  = CopyFiles64
InstallApp = InstallApp64

[DHT.NTx86.6]
AddReg	   = RunAddReg32, UninstallAddReg, DHTUninstallAddReg32
CopyFiles  = CopyFiles32
InstallApp = InstallApp32

[DHT.NTamd64.6]
AddReg	   = RunAddReg64, UninstallAddReg, DHTUninstallAddReg64
CopyFiles  = CopyFiles64
InstallApp = InstallApp64

[RunAddReg32]

[RunAddReg64]

[UninstallAddReg]
HKLM, SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\DOLBY Config,DisplayName,,    "Dolby Config"
HKLM, SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\DOLBY Config,DisplayVersion,, "1.0.0.0"
HKLM, SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\DOLBY Config,VersionMajor,,   "1"
HKLM, SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\DOLBY Config,VersionMinor,,   "0"
HKLM, SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\DOLBY Config,Publisher,,      "Conexant Systems"
HKLM, SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\DOLBY Config,InstallLocation,,"%16422%\CONEXANT\DolbyConfig"

[DAAUninstallAddReg32]
HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\DOLBY Config,UninstallString,, "MsiExec.exe /X{B9E70C7A-9F85-4A39-A4A3-BFA3C3BF7613} /QUIET"

[DAAUninstallAddReg64]
HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\DOLBY Config,UninstallString,, "MsiExec.exe /X{B9E70C7A-9F85-4A39-A4A3-BFA3C3BF7613} /QUIET"

[DHTUninstallAddReg32]
HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\DOLBY Config,UninstallString,, "MsiExec.exe /X{B26438B4-BF51-49C3-9567-7F14A5E40CB9} /QUIET"

[DHTUninstallAddReg64]
HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\DOLBY Config,UninstallString,, "MsiExec.exe /X{B26438B4-BF51-49C3-9567-7F14A5E40CB9} /QUIET"


[SourceDisksNames]
1 = "Installation Disk"

[SourceDisksFiles]
setup64.exe             = 1,\x64
setup.exe               = 1


[DestinationDirs]
DefaultDestDir	= 16422,Conexant\DolbyConfig
CopyFiles32	= 16422,Conexant\DolbyConfig
CopyFiles64	= 16422,Conexant\DolbyConfig

[CopyFiles32]

[CopyFiles64]

[InstallApp32]

[InstallApp64]
